Issue 203 - Introduction of Guidelines for Participation
Introduction of Guidelines for Participation
Status: CLOSED FIXED
Product: Infrastructure
Classification: Infrastructure
Component: Documentation
current
All All
: P2 trivial (vote)
: ---
Assigned To: lsuarezpotts
issues@www
http://www.OpenOffice.org/dev_docs/gu...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-04 11:52 UTC by stx123
Modified: 2003-12-06 14:52 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description stx123 2000-12-04 11:52:41 UTC
I commited to guidelines for participation to www/www/dev_docs/guidelines.html
Please link from an appropriate place and introduce as dicscussed in conf call.
Comment 1 Unknown 2000-12-05 08:20:13 UTC
Waiting on the Guidelines presentation content (for discuss and announce
lists) before linking into main site.

Stefan, since this content is yours to coordinate, i am assigning this
issue back to you, and you can reassign it me when that content is ready
to be sent; then, we can coordinate it together, so that the guidelines go
up in conjunction with your post.

Comment 2 stx123 2001-01-25 17:04:07 UTC
Content is ready at http://www.OpenOffice.org/dev_docs/guidelines.html
I send an announcement to discuss@ and announce@
Please link from webpage with appropriate phrasing (taken from announcement?).
Comment 3 Unknown 2001-01-26 21:13:58 UTC
Accepting issue
Comment 4 stx123 2001-01-30 23:51:16 UTC
The message is available at
http://www.openoffice.org/www-discuss/current/msg01485.html
Comment 5 Unknown 2001-01-31 00:24:46 UTC
Reassigning to louis for homepage link.  Louis, please run new page by me 
before you post.
Comment 6 lsuarezpotts 2001-01-31 01:12:58 UTC
issue accepted
Comment 7 lsuarezpotts 2001-02-02 22:55:18 UTC
Added a link on the front page to the amended guidelines and announcement.
Comment 8 michael.bemmer 2003-03-16 20:25:57 UTC
As agreed with Louis, we can close all the resolved fixed issues he owns.
Comment 9 michael.bemmer 2003-03-16 20:32:13 UTC
As agreed with Louis, we can close all the resolved fixed issues he owns.